Bug 1575872 - QEMU-KVM crash seen while powering off the VM's
Summary: QEMU-KVM crash seen while powering off the VM's
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.5
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Jeff Cody
QA Contact: Longxiang Lyu
URL:
Whiteboard:
Depends On:
Blocks: 1575869
TreeView+ depends on / blocked
 
Reported: 2018-05-08 06:54 UTC by bipin
Modified: 2018-06-07 17:26 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1575869
Environment:
Last Closed: 2018-06-07 17:26:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 10 Longxiang Lyu 2018-05-30 06:13:41 UTC
fail to reproduce this bug.
My steps are:
1. build vdo volume on a raw device
2. mount that vdo volume and build GlusterFS volume upon vdo
3. add this glusterfs volume to rhvm as storage domain
4. add a rhel guest vm and use it as template
5. use the template to create multiple vms
6. start those vms and do fio

Is there anything different from your approach, thanks.

Comment 11 bipin 2018-05-30 06:33:14 UTC
Hi Lyu,

This was pretty much the same I did with the above mentioned component versions.

Thanks

Comment 12 Sahina Bose 2018-06-06 12:58:44 UTC
Bipin, have you been able to reproduce this again? Or should we close this bug?

Comment 13 bipin 2018-06-07 07:52:41 UTC
Sahina,

I havent seen this yet. You can close for now. Will reopen if i see this again

Comment 14 Sahina Bose 2018-06-07 17:26:44 UTC
Closing this as the bug could not be reproduced. Please reopen if this is hit again


Note You need to log in before you can comment on or make changes to this bug.